<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/print/print.css" rel="stylesheet">
        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="pagedScript.js" type="module" defer></script>
    </head>

    <body>
        <img src="assets/close.png" alt="close" id="closeBt" class="rotate"/>
    </body>

</html>